nb:
  label:
    back: "‹ Tilbake"
    cancel: Slett
    clear_all: "Slett alt"
    close: Lukk
    choose: Velg
    choose_image: "Velg fil"
    copied: Kopiert!
    email: E-post
    first_name: Fornavn
    last_name: Etternavn
    other: Annet
    phone: Telefonnummer
    poll: Meningsmåling
    contest: Konkurranse
    quiz: Quiz
    powered_by: "Drevet av"
    question: Spørsmål
    score: "%{score} ut av %{total}"
    thankyou: Takk!
    validate: Validere
    wait: "Vent litt..."
  auth_explanation:
    title: "Hvorfor denne autorisasjonen?"
    continue: Fortsett
  questions:
    operator:
      multiple_answers_eq: nøyaktig
      multiple_answers_lt: minst
      multiple_answers_gt: mest
    new:
      email_help_text: "Vinneren blir kontaktet per e-post"
      default_right_answer_text: "Riktig svar!"
      default_wrong_answer_text: "Feil svar!"
      newsletter: "Vil du abonnere på vårt nyhetsbrev?"
      like_page:
        label: "Lik vår Facebook-side og få tilbud og siste nytt:"
  forms:
    errors:
      email: "Du må skrive inn din e-post."
      name_and_email: "Du må skrive inn ditt navn og e-post."
      name_and_phone: "Du må skrive inn ditt navn og telefonnummer."
      must_answer: "Du må legge inn et svar."
      invalid: "Dette svaret er ugyldig."
      rank_all_options: "Du må rangere alle alternativene."
      phone:
        is_possible: "Du må angi et gyldig telefonnummer."
        invalid_country_code: "Landskoden er ugyldig."
        too_short: "Telefonnummeret er for kort."
        too_long: "Telefonnummeret er for langt."
        invalid_length: "Du må angi et gyldig telefonnummer."
      select_answers:
        one: "Du må velge %{operator} %{count} alternativer."
        other: "Du må velge %{operator} %{count} alternativer."
      must_authenticate: "Du må autorisere app-en for å validere din deltakelse."
      already_completed_vote:
        once: "Du har allerede utført denne meningsmålingen."
        daily: "Du har allerede utført denne meningsmålingen for i dag."
        unlimited: "Du har nådd grensen for de svarene du kan sende inn. Takk for deltagelsen!"
      unexpected_error_occured: "En uventet feil oppstod. Vi ber deg prøve igjen om noen få minutter."
      recaptcha: "Du må løse captcha for å fortsette."
      geofencing: "Denne målingen er ikke tilgjengelig for din plassering."
    new:
      auth:
        explanation: "Denne autorisasjonen er nødvendig for å sikre at du ikke kan delta mer enn en gang. Den eneste informasjonen som er lagret fra din Facebook-profil er din Facebook-ID."
        privacy: "<b>Vi respekterer personvernet ditt.</b> Vennligst se vår <a href='%{privacy_policy_url}' target='_blank'>personvernpolitikk</a> for ytterligere detaljer."
      disclosure: "Denne meningsmålingen er på ingen måte sponset eller administrert av Facebook. Informasjonen du oppgir vil bare bli brukt til denne meningsmålingen."
      disclosure_contest: "Denne konkurransen er på ingen måte sponset eller administrert av Facebook. Informasjonen du oppgir vil bare bli brukt til denne konkurransen."
      disclosure_quiz: "Denne quizzen er på ingen måte sponset eller administrert av Facebook. Informasjonen du oppgir vil bare bli brukt til denne quizzen."
      submit: Send
      start: "Kom i gang"
      closed: "Meningsmålingen er nå stengt. Takk for din deltagelse."
      closed_contest: "Konkurransen er nå stengt. Takk for din deltagelse."
      closed_quiz: "Quizen er nå stengt. Takk for din deltagelse."
      referrer: "Din venn <b>%{name}</b> inviterer deg til å delta i denne meningsmålingen"
      referrer_contest: "Dinn venn <b>%{name}</b> inviterer deg til å delta"
      fill_in_with_facebook: "Fyll ut med Facebook"
    thankyou:
      message: "Takk for at du tok deg tid til å svare på meningsmålingen vår. Vi verdsetter din deltakelse! Del meningsmålingen med vennene dine ved å bruke knappene under."
      message_contest: "Takk for at du ble med på konkurransen. Del den og få en ekstra sjanse til å vinne for hver venn du henviser!"
      message_quiz: "<h2>Du fikk {right} ut av {total} riktig!</h2><p>Kan vennene dine slå deg? Legg inn poengsummen din på Facebook og utfordre dem til å gjøre det bedre!</p>"
      message_pquiz: "Del resultatet med vennene dine ved hjelp av knappene nedenfor."
      referrals_count_html:
        one: "Du har henvist 1 venn"
        other: "Du har henvist %{count} venner."
      retry: "Send et annet svar"
      retry_quiz: "Prøv igjen"
      create_poll: "Lag din meningsmåling"
      publish_to_wall: "Legg inn på Facebook"
      share_by_email: "Del lenken"
      view_results: "Se resultatene"
      email_share_text: "Del denne lenken per e-post eller direktemelding:"
      default_newsletter_label: "Abonnér på vårt nyhetsbrev for å motta eksklusive tilbud."
    ad_banner:
      advertisement: Annonse
    show_question:
      continue: Fortsett
      percentage_completed: "%{percentage}% fullført"
  polls:
    new:
      default_title_contest: "Din sjanse til å vinne"
      default_intro: ~
      default_intro_contest: "Fyll ut dette korte skjemaet for din sjanse til å vinne en premie!"
      default_intro_icontest: "Bli med på konkurransen og en sjanse til å vinne en premie!"
      default_intro_quiz: "Så du synes du er lur? Ta vår quiz og sjekk dine kunnskaper!"
      default_intro_pquiz: "Hva slags X er du? Ta quizen og finn ut!"
    share:
      invite_friends: "Inviter venner"
      publish:
        action_link: "Klikk på bildet for å avgi din mening!"
        action_link_contest: "Klikk på bildet for å delta!"
        confirmation: "Meldingen din ble sendt."
        post_confirmation: "Innlegget ble publisert på din tidslinje!"
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Du er en XYZ!"
      description_html: "XYZ er både det ene og det andre..."
  wall_posts:
    default:
      participant_title_quiz: "Jeg fikk {right} ut av {total} riktige! Kan du slå meg?"
      participant_description_quiz: "Ta quizen “%{title}” og finn ut hvor lur du er!"
